<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.common.view.MaterializedRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:fitsSystemWindows="true">

    <RelativeLayout
        android:id="@+id/toolbar_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <com.gh.gamecenter.common.view.StatusBarView
                android:id="@+id/statusBarView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/ui_surface" />

            <include layout="@layout/reuse_toolbar" />
        </LinearLayout>

        <View
            android:id="@+id/shadowView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/black_alpha_30"
            android:visibility="gone" />
    </RelativeLayout>

    <FrameLayout
        android:id="@+id/normal_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/toolbar_container" />

</com.gh.gamecenter.common.view.MaterializedRelativeLayout>